Topic outline

  • In order to apply for most of the courses listed below you must be registered & logged in on this platform. Go to Log in (top right side) to log in or create an account. 

    Then select the course you are interested in, fill in the application form & submit it. You will be contacted as soon as the selection of candidates is completed.

    How to apply for a short course

    Click here to apply for short courses on Data Discovery for Weather, Oceanography, Air Quality and Climate.

  • A note on using AI / chatGPT for your application

  • RA-I Basic Satellite Imagery Interpretation Course 2024

    MTG Full DiscThis satellite applications course in English language is suitable for forecasters in Africa, independent of their work experience. The course will consist of live sessions and discussions between more and less experienced forecasters. The focus is on basic interpretation of satellite images in weather rooms and in using widely available satellite products to get a better understanding of the daily weather.

    You will improve your skills in : (a) Identifying the main weather systems and features in Africa and their characteristics in satellite imagery and products; (b) Using information from the new generation weather satellites and c) Being a competent user of virtual course technology.

    As a participant, you will develop professional relationships with other course participants, get connected to satellite professionals ready to help you to understand the basic satellite products and to become a proficient user of the latest satellite products in your daily work.

    6 - 24 May 2024, online

    Applications close 26 April 2024.

  • RA-I Cours Interprétation de base de l'imagerie satellitaire 2024

    MTG Full discCe cours sur les applications satellitaires en langue française est destiné aux prévisionnistes en Afrique, quels que soient leurs niveaux d'expérience professionnelle. Le cours comprend des sessions et des discussions en direct entre des prévisionnistes de différents niveaux d'expérience. L'objectif principal est de se concentrer sur l'interprétation de base des images satellitaires dans les centres météorologiques et l'utilisation des produits satellitaires largement disponibles pour améliorer la compréhension de la météo quotidienne.

    Le cours consistera en des sessions en direct avec des discussions et des briefings météorologiques, se concentrant sur l'interprétation de base de l'imagerie satellitaire utilisée dans les bureaux de météorologie. Nous explorerons également les nouveaux produits satellitaires Meteosat de troisième génération (MTG), qui deviennent opérationnels dans les bureaux de prévision. 

    Les objectifs du cours sont l'amélioration des compétences en : (a) Identifier les principaux systèmes et caractéristiques météorologiques en Afrique et leurs caractéristiques dans l'imagerie et les produits satellitaires ; (b) comprendre les avantages des satellites météorologiques de nouvelle génération ; (c) Être un utilisateur compétent de la technologie des cours virtuels.

    En tant que participant, vous aurez l'opportunité de développer des relations professionnelles avec les autres participants du cours. Vous serez aussi mis en contact avec des professionnels du domaine satellitaire qui vous aideront à comprendre les produits satellitaires de base et à devenir un utilisateur compétent de ces produits dans votre travail quotidien.

    En ligne : 6 - 24 mai 2024

    Clôture des candidatures le 26 avril 2024.

  • EUMETSAT Supporting Marine Earth Observation Applications (SMA) 2024

    SMA24 banner

    In early 2024 EUMETSAT will convene the next iteration of the “Supporting Marine Earth Observation Applications (SMA)” course, introducing you to our marine data catalogue and helping you develop workflows that support your own application-specific goals. If you wish to learn about, or work more extensively with, our ocean colour, sea surface temperature, altimetry, sea ice and/or wind data, then we encourage you to apply. This year, the course will be delivered in partnership with the Alfred Wegener Institute for Polar and Marine Research (AWI). We particularly encourage applicants working in the mid- and high-latitudes, where AWI have extensive experience with both in situ and satellite oceanography.

    During this course you will learn how to independently access and process data from the EUMETSAT product catalogue for your marine workflows and applications. The focus will be on data streams from EUMETSAT Copernicus marine missions (Sentinel-3; Sentinel-6) and derived downstream products, those derived from Copernicus supporting missions, and those made available by the Ocean and Sea-Ice (OSI SAF) and Climate Monitoring Satellite Application Facility (CM SAF). 

    Training will take place entirely online and through two phases, which will be support by experts in the relevant fields;

    • The first, self-paced phase will take place between 26 February and 15 March 2024 and will take approximately 9-15 hours in total to complete. It will involve self-paced flexible learning through webinars, forums and technical checks (particularly for software installations), documentation and assignments.

    • The second, virtual classroom phase will be take place between 18 March and 22 March 2024 using Zoom and other collaborative tools. This phase will be made up of interactive tutorials, live demos, group work, and 1:1 meetings. During this intensive week, which will require 5-8 hours of participation each day, we will focus on co-creating a mini-project directly relevant to your application of interest.

    During the course, you will;

    • Learn about the specifics of the marine products that EUMETSAT provides (variables, timeliness, resolution, data formats) Select appropriate products from the EUMETSAT marine catalogue and access them using GUI-based and automated services
    • Use relevant software tools, such as SNAP, and scripting languages, such as Python, to acquire, visualise and process Earth observation data from multiple sources
    • Work with trainers to design workflows around these products and tools, tailoring approaches to the specific needs of a participant-defined application


    Applications for this course are now closed.


  • SEEMET 2024

    South Eastern Europe Meteorological training course SEEMET-2024 will be organized by the Federal Hydrometeorological Institute of Bosnia and Herzegovina (FHMZ) with the EUMETSAT, EUMETCAL, EUMeTrain and ECMWF support. The course will be focused on the use of satellite data in operational forecast, with special focus on MTG data and products. 

    The target audiences for the course are meteorological forecasters from the SE European countries. Since it is a Basic course it is designed for young or less experienced forecasters.

    The lessons are tailored to enhance following satellite skills for operational forecasters:
    Skill 1: Identify surface features in satellite images
    Skill 2: Identify cloud types and their characteristics
    Skill 3: Identify and interpret broad-scale, synoptic and mesoscale systems
    Skill 4: Identify and interpret atmospheric phenomena
    Skill 5: Interpret derived fields and derived products

    The course is expected to improve the skills of operational meteorologists, especially in the interpretation of satellite images and products, including the interpretation of MTG data.

    Workshop in Sarajevo, Bosnia and Herzegovina: 22 - 26 April 2024

    Application deadline extended25 February 2024

    How to apply:

    Applications to this course are based on the nominations by the heads of the SE European NMHSs.

    If you already have an account on this platform, use the link below to submit your application form.

    Otherwise, please make sure you create an account: click on Login (top right section of the page), and create a new user (Create an account) and follow the procedure. Once the account has been created, please log in, then access 'Apply for Courses' section and submit your application form. If you have any problems, please contact the Training Team at training@eumetsat.int.

  • FMI-EUMETSAT Aviation Forecaster Testbed 2024

    In partnership with the Finnish Meteorological Institute (FMI), EUMETSAT offers a testbed to prepare Aviation Forecasters for using data from the new Meteosat Third Generation (MTG) satellite programme in their operations. 

    The FMI aviation testbed simulates an on-site operational meteorological forecasting environment, enhancing the skills of aviation forecasters in using EUMETSAT satellite data and products in aviation services. FMI will use the GEOWEB environment to run the training testbed, providing the full suite of typical products from models to observations, including in particular satellite-based products on icing potential, turbulence as well as fog/low clouds and visibility. 

    During the testbed, forecasters first receive theoretical background on the products, then produce on-the-spot forecasts and nowcasts based on selected cases, using a mix of new nowcasting and forecasting tools, followed by a verification and discussion.

    Particular focus will be given to the use of MTG satellite data and products.

    The testbeds are part of the EUMETSAT-led User Preparation projects for MTG and EPS-SG.

    Target group: 

    Forecasters from the EUMETSAT Member States who train other forecasters, with a strong background in aviation meteorology. 

    Dates: 

    • 21 - 24 May 2024 


    Weekly schedule

    • Tuesday - Thursday: 09:00 - 17:00 
    • Friday 09:00 - 13:00

    Location

    FMI headquarters in Helsinki, Finland

    Candidates need to come from EUMETSAT Member States and have a nomination by their home institution. For accepted candidates, EUMETSAT plans to sponsor the cost of testbed attendance and, upon request, the cost for travel, accommodation and subsistence.

    How to apply:

    If you already have an account on this platform, use the link below to submit your application form.

    Otherwise, please make sure you create an account: click on Login (top right section of the page), create a new user (Create an account) and follow the procedure. Once the account has been created, please log in, then access the 'Apply for Courses' section and submit your application form. If you have any problem, please contact the Training Team (training@eumetsat.int).

  • ESSL-EUMETSAT Testbeds on Severe Convective Storms in Preparation for MTG in 2024

    ESSL and EUMETSAT organise a series of testbeds to prepare forecasters from the EUMETSAT Member States for data from Meteosat Third Generation (MTG) and Metop Second Generation (Metop-SG) satellites. These testbeds are organized both to teach forecasting severe convective storms using state-of-the-art or even experimental forecasting tools, and to evaluate such tools. At these events forecasters will learn by doing, by making severe weather forecasts and nowcasts using a mix of new nowcasting and forecasting tools, followed by a verification. Particular focus will be given to the use of proxy-MTG satellite data (e.g., from the NASA MODIS, NOAA VIIRS and Sentinel-3/OLCI instruments) and, once operationally available, real data from MTG in order to prepare forecasters for the use of next-generation satellite data. In addition, a range of state-of-the-art nowcasting tools and numerical weather prediction-based guidance (i.e. from DWD, ZAMG, ESSL, and ECMWF) will be evaluated.

    Target group: Forecasters from the EUMETSAT Member States who train other forecasters and forecasters with a strong background in severe storms meteorology. A self-assessment test is available here

    Dates & locations:

    • 13-17 May 2024, ESSL Research and Training Centre (Wiener Neustadt, Austria) 
    • 3-7 June 2024, EUMETSAT (Darmstadt, Germany)
    • 1-5 July 2024, ESSL Research and Training Centre (Wiener Neustadt, Austria)
    • 9-13 September 2024, ESSL Research and Training Centre (Wiener Neustadt, Austria)
    • 16-20 September 2024, ESSL Research and Training Centre (Wiener Neustadt, Austria)
    • 7-11 October 2024, ESSL Research and Training Centre (Wiener Neustadt, Austria)

    Weekly schedule: Please note that the course schedule will be Monday: 10:00 - 17:00, Tue - Thursday: 09:00 - 17:00 and Friday: 09:00 -13:00.

    Candidates need to come from EUMETSAT Member States and have a nomination by their home institution. For accepted candidates, EUMETSAT plans to sponsor the cost of testbed attendance and, upon request, the cost for travel, accommodation and subsistence.

    How to apply:

    If you already have an account on this platform, use the link below to submit your application form.

    Otherwise, please make sure you create an account: click on Login (top right section of the page), create a new user (Create an account) and follow the procedure. Once the account has been created, please log in, then access the 'Apply for Courses' section and submit your application form. If you have any problem, please contact the Training Team (training@eumetsat.int).

  • International Summer School on Applications with the Newest Multi-spectral Environmental Satellites 2024

    Overall objective of the Summer School is an in depth explanation of methods and techniques used to extract information from environmental satellite data, with emphasis on the latest measuring technologies, in particular the MTG mission. 

    This year the School will be named after Paolo Rosci, officer of the Italian Air Force who dedicated his entire professional life to the satellite meteorology. Bright remote sensing scientist, he combined within himself the ability to conceive new methods and develop operational applications in this field, as well as the empathetic character to foster the sharing of ideas, tutoring with enthusiasm the new generations of satellite meteorologists. Paolo passed away last April, after years of courageous fight against a disease.

    The course consists of lectures and practical sessions. Different analysis and visualization tools are introduced, eg McIDAS V, Jupyter Notebooks and SIFT, run locally or in EUMETSAT virtual environment. English is the official language of the School. All provided material will be in English.

    Date: 17 - 26 June 2024
    Location: Bracciano, Italy

    Daily timetable: 17-21 and 24-25 June 2023 from 9 am to 5pm, 26 June 9am to 1pm

    Application deadline: 28 April 2024 - Applications only by invitation letter

    This course addresses experienced professionals working with remote sensing data (forecasters, researchers, post-graduate students etc.) interested in updating their knowledge and skills on the newest developments in remote sensing data. The applicants must have an academic degree either in Meteorology, Physics, Environmental Sciences or Environmental Engineering. Applicants should be proficient in the English language to attend the course.

    The course is intended primarily for the European audience, with preference for the EUMETSAT member states. Depending on availability, additional applicants might be accepted. Candidates will be selected on the basis of their proven experiences in environmental remote sensing.

    How to apply: If you already have an account on this platform, use the link below to submit your application form.

    Otherwise, please make sure you create an account: click on Login (top right section of the page), create a new user (Create an account) and follow the procedure. Once the account has been created, please log in, then apply using the link below. If you have any problem, please contact the Training Team (training@eumetsat.int).

  • Short Courses on Data Discovery for Weather, Oceanography, Air Quality and Climate

    To apply for the courses in the Short Courses on Data Discovery for Weather, Oceanography, Air Quality and Climate, please click here